<?php 
/**
 * The browse view file of gift module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yuting Wang <wangyuting@cnezsoft.com>
 * @package     gift
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.modal.html.php';?>
<?php include '../../common/view/editor.html.php';?>
<form id='editForm' method='post' action='<?php echo inlink('edit', "giftID={$gift->id}");?>'>
  <table class='table table-form'>
    <tr>
      <th><?php echo $lang->product->name;?></th>
      <td><?php echo html::input('name', $gift->name, "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->product->score;?></th>
      <td><?php echo html::number('score', $gift->score, "class='form-control' min='0'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->product->amount;?></th>
      <td><?php echo html::input('amount', $gift->amount, "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->product->limit;?></th>
      <td><?php echo html::number('limit', $gift->limit, "class='form-control' min='1'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->product->status;?></th>
      <td>
        <div class='required required-wrapper'></div>
        <?php echo html::select('status', $lang->gift->statusList, $gift->status, "class='form-control'");?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->gift->image;?></th>
      <td><?php echo html::file('image', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->product->desc;?></th>
      <td><?php echo html::textarea('desc', $gift->desc, "rows='5' class='form-control'");?></td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'>
        <?php echo html::submitButton();?>
        <?php echo html::commonButton($lang->cancel, 'btn', "data-dismiss='modal'");?>
      </td>
    </tr>
  </table>
</form>
<?php include '../../common/view/footer.html.php';?>
