<?php
/**
 * The admin view file of user module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yangyang Shi <shiyangyangwork@yahoo.cn>
 * @package     User
 * @version     $Id: admin.html.php 4029 2016-08-26 06:50:41Z liugang $
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='main-row'>
  <?php include 'side.rank.html.php';?>
  <div class='main-col'>
    <div class='panel'>
      <table class='table'>
        <thead>
          <tr class='text-center'>
            <th class='w-80px'><?php echo $lang->score->ranking;?></th>
            <th class='text-left'><?php echo $lang->user->name;?></th>
            <th><?php echo $lang->score->level;?></th>
            <th><?php echo $lang->score->sect;?></th>
            <th><?php echo $lang->score->sectLevel;?></th>
            <th><?php echo $lang->score->common;?></th>
          </tr>
        </thead>
        <tbody>
          <?php foreach($rankList as $index => $rankInfo):?>
          <tr class='text-center'>
            <td><?php echo $rankInfo->ranking;?></td>
            <td class='text-left'><?php echo $rankInfo->realname;?></td>
            <td><?php echo $rankInfo->sectInfo->level;?></td>
            <td><?php echo $rankInfo->sectInfo->sectName;?></td>
            <td><?php echo $rankInfo->sectInfo->sectLevel;?></td>
            <td><?php echo $rankInfo->scoreTotal;?></td>
          </tr>
          <?php endforeach;?>
        </tbody>
      </table>
      <div class='table-footer'>
        <?php $pager->show();?>
      </div>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
