<?php
/**
 * The customer module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     customer
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->customer)) $lang->customer = new stdclass();

$lang->customer->common             = '客戶';
$lang->customer->id                 = '編號';
$lang->customer->name               = '名稱';
$lang->customer->contact            = '聯繫人';
$lang->customer->position           = '職位';
$lang->customer->depositor          = '對公賬戶';
$lang->customer->type               = '類型';
$lang->customer->sourceType         = '來源類型';
$lang->customer->source             = '來源渠道';
$lang->customer->sourceNote         = '來源備註';
$lang->customer->size               = '潛在用戶數';
$lang->customer->industry           = '行業';
$lang->customer->area               = '區域';
$lang->customer->status             = '狀態';
$lang->customer->recommendationRate = '推薦指數';
$lang->customer->subStatus          = '子狀態';
$lang->customer->level              = '級別';
$lang->customer->intension          = '購買意向';
$lang->customer->mobile             = '手機';
$lang->customer->phone              = '座機';
$lang->customer->email              = '郵箱';
$lang->customer->qq                 = 'QQ';
$lang->customer->site               = '網站';
$lang->customer->CSM                = '客戶成功經理';
$lang->customer->weibo              = '微博';
$lang->customer->weixin             = '微信';
$lang->customer->category           = '類目';
$lang->customer->desc               = '簡介';
$lang->customer->public             = '公共';
$lang->customer->relation           = '關係';
$lang->customer->createdBy          = '由誰添加';
$lang->customer->createdDate        = '添加日期';
$lang->customer->editedBy           = '由誰編輯';
$lang->customer->editedDate         = '編輯時間';
$lang->customer->assignedTo         = '指派給';
$lang->customer->assignedBy         = '由誰指派';
$lang->customer->assignedDate       = '指派時間';
$lang->customer->contactedBy        = '由誰聯繫';
$lang->customer->contactedDate      = '最後聯繫';
$lang->customer->lastDate           = '上次聯繫';
$lang->customer->nextDate           = '下次聯繫';
$lang->customer->deleted            = '是否刪除';
$lang->customer->selectContact      = '選擇已有聯繫人';
$lang->customer->stage              = '客戶生命周期';
$lang->customer->marker             = '備註';
$lang->customer->stageName          = '階段';
$lang->customer->renewalIntention   = '續費意向度';
$lang->customer->health             = '應用健康度';
$lang->customer->paymentIntention   = '付費意向度';
$lang->customer->copyPlatitudes     = '複製話術';
$lang->customer->tryPlatitudes      = '試用計劃話術';
$lang->customer->materialList       = '物料清單';
$lang->customer->copyLink           = '複製連結';

$lang->customer->communicate        = '需求溝通';
$lang->customer->scene              = '使用場景';
$lang->customer->currentWay         = '目前管理方式';
$lang->customer->expect             = '業務痛點';
$lang->customer->leader             = '領導層';
$lang->customer->controller         = '管理層';
$lang->customer->staff              = '執行層';

$lang->customer->browse            = '瀏覽客戶';
$lang->customer->followedBy        = '由我跟進';
$lang->customer->view              = '客戶詳情';
$lang->customer->create            = '添加客戶';
$lang->customer->delete            = '刪除客戶';
$lang->customer->order             = '訂單';
$lang->customer->contact           = '聯繫人';
$lang->customer->contract          = '合同';
$lang->customer->address           = '地址';
$lang->customer->record            = '溝通';
$lang->customer->assign            = '指派';
$lang->customer->batchAssign       = '批量指派';
$lang->customer->linkContact       = '添加聯繫人';
$lang->customer->list              = '客戶列表';
$lang->customer->edit              = '編輯客戶';
$lang->customer->export            = '導出';
$lang->customer->merge             = '合併';
$lang->customer->basicInfo         = '基本信息';
$lang->customer->moreInfo          = '更多信息';
$lang->customer->contactInfo       = '聯繫人信息';
$lang->customer->customerInfo      = '客戶信息';
$lang->customer->purchasedProducts = '已購產品';

$lang->customer->publicList['0'] = '是';
$lang->customer->publicList['1'] = '否';

$lang->customer->sourceTypeList['']        = '';
$lang->customer->sourceTypeList['market']  = '市場導流';
$lang->customer->sourceTypeList['company'] = '公司分配';
$lang->customer->sourceTypeList['self']    = '銷售自拓';

$lang->customer->sourceList['']              = '';
$lang->customer->sourceList['visit']         = '陌生拜訪';
$lang->customer->sourceList['advertisement'] = '廣告';
$lang->customer->sourceList['introduce']     = '他人介紹';
$lang->customer->sourceList['activity']      = '活動';
$lang->customer->sourceList['socialPlat']    = '社交平台';
$lang->customer->sourceList['tenderPlat']    = '招標平台';
$lang->customer->sourceList['others']        = '其他';

$lang->customer->typeList['']            = '';
$lang->customer->typeList['national']    = '國有企業';
$lang->customer->typeList['collective']  = '集體企業';
$lang->customer->typeList['corporate']   = '股份企業';
$lang->customer->typeList['limited']     = '有限公司';
$lang->customer->typeList['partnership'] = '合夥企業';
$lang->customer->typeList['foreign']     = '外資企業';
$lang->customer->typeList['personal']    = '個人個體';

$lang->customer->statusList['potential'] = '潛在';
$lang->customer->statusList['intension'] = '意向';
$lang->customer->statusList['signed']    = '已簽約';
$lang->customer->statusList['paid']      = '已付款';
$lang->customer->statusList['failed']    = '失敗';

$lang->customer->sizeNameList[0] = '';
$lang->customer->sizeNameList[1] = '大型';
$lang->customer->sizeNameList[2] = '中型';
$lang->customer->sizeNameList[3] = '小型';
$lang->customer->sizeNameList[4] = '微型';

$lang->customer->sizeNoteList[0] = '';
$lang->customer->sizeNoteList[1] = '100人以上';
$lang->customer->sizeNoteList[2] = '50-100人';
$lang->customer->sizeNoteList[3] = '10-50人';
$lang->customer->sizeNoteList[4] = '10人以下';

$lang->customer->levelNameList[]    = '';
$lang->customer->levelNameList['A'] = 'A';
$lang->customer->levelNameList['B'] = 'B';
$lang->customer->levelNameList['C'] = 'C';
$lang->customer->levelNameList['D'] = 'D';
$lang->customer->levelNameList['E'] = 'E';

$lang->customer->levelNoteList[]    = '';
$lang->customer->levelNoteList['A'] = '有明顯的業務需求，預計一個月內成交';
$lang->customer->levelNoteList['B'] = '有明顯的業務需求，預計三個月內成交';
$lang->customer->levelNoteList['C'] = '有明顯的業務需求，預計半年內成交';
$lang->customer->levelNoteList['D'] = '有潛在的業務需求或者至少半年後才能成交';
$lang->customer->levelNoteList['E'] = '沒有需求或者沒有任何成交機會';

$lang->customer->relationList['client']   = '客戶';
$lang->customer->relationList['provider'] = '供應商';
$lang->customer->relationList['partner']  = '合作夥伴';

$lang->customer->stages = array();
$lang->customer->stages['detail']      = '客戶錄入';
$lang->customer->stages['communicate'] = '需求溝通';
$lang->customer->stages['guide']       = '價值引導';
$lang->customer->stages['try']         = '打包試用';
$lang->customer->stages['sign']        = '簽約';
$lang->customer->stages['return']      = '回款';
$lang->customer->stages['deliver']     = '實施交付';
$lang->customer->stages['serve']       = '跟蹤服務';
$lang->customer->stages['renew']       = '續簽增購';

$lang->customer->search   = '搜索';
$lang->customer->mergeTip = '將該客戶合併到填寫的客戶。';

$lang->customer->action = new stdclass();
$lang->customer->action->orderDating    = '$date, 由 <strong>$actor</strong> 創建訂單 <strong>$order</strong> 的下次聯繫：<strong>$extra</strong>。' . "\n";
$lang->customer->action->contractDating = '$date, 由 <strong>$actor</strong> 創建合同 <strong>$contract</strong> 的下次聯繫：<strong>$extra</strong>。' . "\n";

/* Width settings for different languages, in pixels. */
$lang->customer->actionWidth = 210;

$lang->customer->placeholder = new stdclass();
$lang->customer->placeholder->merge = '請填寫要合併到的客戶編號';

$lang->customer->contactRepeat = '該聯繫人已存在';

$lang->customer->sceneList = array();
$lang->customer->sceneList['project']     = '項目全周期管理';
$lang->customer->sceneList['test']        = '測試管理/質量管理';
$lang->customer->sceneList['story']       = '需求管理/範圍管理';
$lang->customer->sceneList['tast']        = '任務管理';
$lang->customer->sceneList['progress']    = '進度管理';
$lang->customer->sceneList['OP']          = '運維管理';
$lang->customer->sceneList['transaction'] = '事務管理';
$lang->customer->sceneList['devops']      = 'Devops實踐';
$lang->customer->sceneList['CMMI']        = 'CMMI標準落地';
$lang->customer->sceneList['ASPIC']       = 'ASPIC標準落地';
$lang->customer->sceneList['GJB']         = 'GJB標準落地';
$lang->customer->sceneList['IPD']         = 'IPD標準落地';
$lang->customer->sceneList['other']       = '其他';

$lang->customer->wayList = array();
$lang->customer->wayList['empty']      = '無項目管理平台';
$lang->customer->wayList['Disunity']   = '項目管理平台不統一';
$lang->customer->wayList['zentaoopen'] = '使用禪道開源版';
$lang->customer->wayList['other']      = '其他項目管理平台';

$lang->customer->problemList = array();
$lang->customer->problemList['leader']['transformation'] = '公司戰略上需要做數字化轉型';
$lang->customer->problemList['leader']['progress']       = '項目進度無法隨時把控';
$lang->customer->problemList['leader']['noPublic']       = '員工工作量不透明';
$lang->customer->problemList['leader']['manage']         = '管理不統一';
$lang->customer->problemList['leader']['cost']           = '項目成本難估算';
$lang->customer->problemList['leader']['notScalable']    = '公司流程和管理標準難落地';
$lang->customer->problemList['leader']['noMeasure']      = '缺少數據度量';
$lang->customer->problemList['leader']['CMMI']           = '要做CMMI認證';
$lang->customer->problemList['leader']['teamManage']     = '項目多團隊龐大不好管理';
$lang->customer->problemList['leader']['noMarking']      = '項目管理過程沒有留痕';
$lang->customer->problemList['leader']['unsafe']         = '項目數據的安全性、保密性無法保障';
$lang->customer->problemList['leader']['other']          = '其他';

$lang->customer->problemList['controller']['resources']      = '資源協調困難';
$lang->customer->problemList['controller']['unclearMode']    = '項目節點不清晰';
$lang->customer->problemList['controller']['uncloerDuty']    = '項目組成員職責劃分不清晰';
$lang->customer->problemList['controller']['notControl']     = '項目進度無法隨時把控';
$lang->customer->problemList['controller']['notOpen']        = '員工工作量不透明';
$lang->customer->problemList['controller']['noMeasure']      = '缺少數據度量';
$lang->customer->problemList['controller']['teamStatus']     = '不瞭解團隊狀態';
$lang->customer->problemList['controller']['quality']        = '不清楚開髮質量';
$lang->customer->problemList['controller']['nonstandard']    = '研發流程不規範';
$lang->customer->problemList['controller']['teamManage']     = '項目多團隊龐大不好管理';
$lang->customer->problemList['controller']['noAccumulation'] = '過程資產缺乏沉澱';
$lang->customer->problemList['controller']['notPublic']      = '項目管理過程不透明';
$lang->customer->problemList['controller']['other']          = '其他';

$lang->customer->problemList['staff']['uncloerDuty']   = '職責劃分不明確';
$lang->customer->problemList['staff']['busy']          = '其實很忙，領導卻覺得很閒，有苦無處訴';
$lang->customer->problemList['staff']['heavy']         = '時間緊，任務重';
$lang->customer->problemList['staff']['overtime']      = '需求變更頻繁，加班加點做不完';
$lang->customer->problemList['staff']['teamwork']      = '團隊協作困難，需要線上流程驅動';
$lang->customer->problemList['staff']['poorPrograess'] = '研發流程不規範';
$lang->customer->problemList['staff']['other']         = '其他';

$lang->customer->deliver = new stdclass();
$lang->customer->deliver->date       = '交付培訓日期';
$lang->customer->deliver->record     = '交付培訓記錄';
$lang->customer->deliver->health     = '客戶應用健康度';
$lang->customer->deliver->file       = '應用巡檢報告';
$lang->customer->deliver->M1Finished = 'M1滿意度調查';

$lang->customer->guide = new stdclass();
$lang->customer->guide->materialFinished = '發送物料';
$lang->customer->guide->show             = '售前方案演示';
$lang->customer->guide->ourStaff         = '我方參與人';
$lang->customer->guide->customerStaff    = '客戶方參與人';
$lang->customer->guide->record           = '演示記錄';
$lang->customer->guide->paymentIntention = '客戶付費意向度';

$lang->customer->sign = new stdclass();

$lang->customer->try = new stdclass();
$lang->customer->try->screenshot = '試用計劃告知截圖';
$lang->customer->try->reply      = '使用問題答疑';
$lang->customer->try->file       = '試用計劃';

$lang->customer->serve = new stdclass();
$lang->customer->serve->returnVisit3     = '簽約3個月回訪清單';
$lang->customer->serve->returnVisit6     = '簽約6個月回訪清單';
$lang->customer->serve->returnVisit9     = '簽約9個月回訪清單';
$lang->customer->serve->renewalIntention = '客戶續費意向度';
$lang->customer->serve->M6Finished       = 'M6滿意度調查';

$lang->customer->color = new stdclass();
$lang->customer->color->red    = '紅';
$lang->customer->color->yellow = '黃';
$lang->customer->color->green  = '綠';
$lang->customer->color->gray   = '灰';

$lang->customer->isFinished = array(0 => '未完成', 1 => '已完成');

$lang->customer->noData = new stdclass();
$lang->customer->noData->sign    = '暫無簽約記錄';
$lang->customer->noData->deliver = '暫無交付記錄';
$lang->customer->noData->sign    = '暫無簽約記錄';
$lang->customer->noData->renew   = '暫無續簽增購記錄';
$lang->customer->noData->try     = '暫無打包記錄';
$lang->customer->noData->return  = '暫無回款記錄';
$lang->customer->noData->serve   = '暫無服務記錄';

$lang->customer->paymentIntentionList = array();
$lang->customer->paymentIntentionList['red']    = '低';
$lang->customer->paymentIntentionList['yellow'] = '一般';
$lang->customer->paymentIntentionList['green']  = '高';
$lang->customer->paymentIntentionList['gray']   = '不確定';

$lang->customer->healthList = array();
$lang->customer->healthList['red']    = '應用較差';
$lang->customer->healthList['yellow'] = '應用一般';
$lang->customer->healthList['green']  = '應用較好';

$lang->customer->renewalIntentionList = array();
$lang->customer->renewalIntentionList['red']    = '無法續費';
$lang->customer->renewalIntentionList['yellow'] = '續費有風險';
$lang->customer->renewalIntentionList['green']  = '續費無風險';

$lang->customer->MList = array();
$lang->customer->MList['send']        = '已發送';
$lang->customer->MList['reply']       = '客戶有回覆';
$lang->customer->MList['noreply']     = '客戶未回覆';
$lang->customer->MList['received']    = '收到問卷';
$lang->customer->MList['notreceived'] = '未收到問卷';

$lang->customer->copySuccess = '複製成功，可以去粘貼。';

$lang->customer->platitudes = new stdclass();
$lang->customer->platitudes->try = 'X總，為了幫助咱企業更好的試用禪道，我們為您定製了一個計劃表，咱們可以根據表格上列的計劃項做一下系統驗證，有問題隨時找我們，我們協助您完成試用環節。';

$lang->customer->expectRoleList = new stdclass();
$lang->customer->expectTypeList = new stdclass();
$lang->customer->expectList     = new stdclass();
