<?php
$lang->score->common       = '積分';
$lang->score->browse       = '積分列表';
$lang->score->allGrant     = '所有發放';
$lang->score->grantBrowse  = '發放列表';
$lang->score->reviewBrowse = '審批列表';
$lang->score->giftScore    = '贈予積分';
$lang->score->applyScore   = '申請積分';
$lang->score->grantScore   = '發放積分';
$lang->score->rank         = '積分排名';
$lang->score->type         = '積分分類';
$lang->score->universal    = '通用積分';
$lang->score->levelScore   = '等級積分';
$lang->score->setSect      = '門派設置';
$lang->score->setLevel     = '等級設置';
$lang->score->join         = '加入';
$lang->score->currentSect  = '當前門派';
$lang->score->noSect       = '未加入任何門派';
$lang->score->ranking      = '排名';

$lang->score->id           = '編號';
$lang->score->dept         = '所屬部門';
$lang->score->rule         = '積分項';
$lang->score->scoreRule    = '積分規則';
$lang->score->behavior     = '事件/行為';
$lang->score->before       = '之前';
$lang->score->score        = '分值';
$lang->score->after        = '之後';
$lang->score->grantType    = '發放類型';
$lang->score->account      = '發放給';
$lang->score->actionDate   = '活動日期';
$lang->score->applicant    = '申請人';
$lang->score->applyTime    = '申請時間';
$lang->score->time         = '發放時間';
$lang->score->tradeObject  = '交易對象';
$lang->score->giver        = '發放人';
$lang->score->receiver     = '發放給';
$lang->score->reviewer     = '審批人';
$lang->score->system       = '系統';
$lang->score->me           = '我';
$lang->score->desc         = '描述';
$lang->score->status       = '狀態';
$lang->score->rejectReason = '拒絶理由';
$lang->score->setReviewer  = '設置審批人';
$lang->score->giftTo       = '贈予給';
$lang->score->giftValue    = '贈予分值';
$lang->score->scoreBalance = "可用分享積分%s分、通用積分%s分";
$lang->score->action       = '操作項';
$lang->score->confirming   = '確認中';
$lang->score->level        = '等級';
$lang->score->threshold    = '最低積分';
$lang->score->scoreLevel   = '積分等級';
$lang->score->sect         = '門派';
$lang->score->code         = '代號';
$lang->score->sectCode     = '門派代號';
$lang->score->sectLevel    = '派階';
$lang->score->addSect      = '添加門派';

$lang->score->createRule = '添加積分規則';
$lang->score->editRule   = '編輯積分規則';
$lang->score->deleteRule = '刪除積分規則';

$lang->score->gift        = '贈予';
$lang->score->apply       = '申請';
$lang->score->give        = '發放';
$lang->score->grant       = '發放';
$lang->score->grantCommon = '發放通用積分';
$lang->score->grantBonus  = '發放績效積分';
$lang->score->giveService = '發放工齡積分';
$lang->score->giving      = '發放中';
$lang->score->clear       = '清零';
$lang->score->pass        = '通過';
$lang->score->batchPass   = '批量通過';
$lang->score->reject      = '拒絶';

$lang->score->typeList = array();
$lang->score->typeList['']       = '';
$lang->score->typeList['system'] = '系統積分';

$lang->score->myScoreTypeList = array();
$lang->score->myScoreTypeList['common'] = '通用積分';
$lang->score->myScoreTypeList['share']  = '分享積分';

$lang->score->grantTypeList = array();
$lang->score->grantTypeList['common'] = '通用積分';
$lang->score->grantTypeList['bonus']  = '部門績效';

$lang->score->statusList = array();
$lang->score->statusList['wait']     = '審批中';
$lang->score->statusList['normal']   = '已發放';
$lang->score->statusList['rejected'] = '審批拒絶';

$lang->score->methods = array();
$lang->score->methods['score']['gift']          = '積分贈予';
$lang->score->methods['score']['clear']         = '積分清零';
$lang->score->methods['gift']['exchange']       = '積分兌換';
$lang->score->methods['gift']['cancelExchange'] = '取消兌換';
$lang->score->methods['user']['login']          = '登錄';
$lang->score->methods['user']['changePassword'] = '修改密碼';
$lang->score->methods['user']['editProfile']    = '修改個人資料';

$lang->score->descList = new stdclass();
$lang->score->descList->currentScore = "當前通用積分：%s，分享積分：%s";
$lang->score->descList->service      = "發放%s年工齡積分，當前工齡%s年";
$lang->score->descList->attendance   = "%s年%s月份全勤積分";
$lang->score->descList->giveShare    = '%s年%s月份的分享積分發放';
$lang->score->descList->giveBonus    = '%s年的績效積分發放';
$lang->score->descList->clearShare   = '%s年%s月份的分享積分清零';
$lang->score->descList->clearBonus   = '%s年的績效積分清零';
$lang->score->descList->clearCommon  = '%s年的通用積分清零';
$lang->score->descList->deptScore    = '%s績效積分 %s；';

$lang->score->tip = new stdclass();
$lang->score->tip->confirmGiveServiceTitle  = "您確認要執行發放工齡積分操作嗎？";
$lang->score->tip->confirmGiveServiceDetail = "確認後會自動給成員發放未發放的工齡積分。";
$lang->score->tip->confirmPassTitle         = "您確認要審批通過該條積分申請嗎？";
$lang->score->tip->confirmPassDetail        = "確認後將會給該成員發放對應的通用積分。";
$lang->score->tip->giftSuccess              = '贈送成功';
$lang->score->tip->giftRule                 = '贈予分值先從分享積分中扣減，再從通用積分中扣減。';
$lang->score->tip->confirmJoinSect          = '您確定要加入%s嗎？';

$lang->score->error = new stdclass();
$lang->score->error->himself                  = "審批人不能選擇自己。";
$lang->score->error->expiration               = "只能提交10天以內的積分申請。";
$lang->score->error->cannotDeletedSystemRule  = '不能刪除內置積分項';
$lang->score->error->deptScoreNotEnough       = '部門可用積分不足';
$lang->score->error->noPermission             = '沒有發放權限';
$lang->score->error->cannotGiftToSelf         = '不能贈送給自己';
$lang->score->error->scoreMinimumLimit        = '贈送積分最小為1';
$lang->score->error->bonusScoreMinimumLimit   = '發放積分最小為1';
$lang->score->error->insufficientScore        = '贈予分值不能大於可用積分';
$lang->score->error->thresholdError           = '高等級的最低積分必須大於低等級的';
$lang->score->error->needScore                = '最低積分不能為空';
$lang->score->error->sectCodeUnique           = '代號不能重複';
$lang->score->error->sectNameUnique           = '門派名不能重複';
$lang->score->error->sectNotExist             = '門派不存在';

$lang->scorerule = new stdclass();
$lang->scorerule->common = '積分規則';
$lang->scorerule->create = '添加';
$lang->scorerule->id     = 'ID';
$lang->scorerule->type   = '分類';
$lang->scorerule->rule   = '積分項';
$lang->scorerule->name   = '名稱';
$lang->scorerule->score  = '分值';
$lang->scorerule->desc   = '描述';
$lang->scorerule->action = '操作項';

$lang->score->report = new stdclass();
$lang->score->report->common  = '統計報表';
$lang->score->report->year    = '年份';
$lang->score->report->company = '全公司';
$lang->score->report->dept    = '部門';
$lang->score->report->user    = '人員';
$lang->score->report->item    = '類型';
$lang->score->report->score   = '分值';
$lang->score->report->times   = '次數';

$lang->score->report->types = array();
$lang->score->report->types['exchange'] = '積分兌換統計表';
$lang->score->report->types['gift']     = '積分贈予統計表';

$lang->score->report->menus = array();
$lang->score->report->menus['exchange'] = '積分兌換統計表|score|report|type=exchange';
$lang->score->report->menus['gift']     = '積分贈予統計表|score|report|type=gift';

$lang->score->settings = new stdclass();
$lang->score->settings->setLevel = '等級設置|score|setlevel';
$lang->score->settings->setSect  = '門派設置|score|setsect';

$lang->score->ruleTypeList = new stdclass();
$lang->score->ruleTypeList->system = '系統規則';
$lang->score->ruleTypeList->custom = '自定義規則';

$lang->score->systemRule = new stdclass();
$lang->score->systemRule->module  = '模組';
$lang->score->systemRule->method  = '動作';
$lang->score->systemRule->hour    = '時間間隔';
$lang->score->systemRule->times   = '次數';
$lang->score->systemRule->desc    = '描述';
$lang->score->systemRule->noLimit = '不限制';

$lang->score->rankList = new stdclass(); 
$lang->score->rankList->overall = '總排行榜';
$lang->score->rankList->monthly = '月排行榜';
$lang->score->rankList->weekly  = '周排行榜';
$lang->score->rankList->daily   = '日排行榜';

$lang->score->modules = array();
$lang->score->modules['user'] = '用戶';

$lang->score->extended = array();
$lang->score->extended['user']['changePassword'] = '密碼強度為中，額外獲得##strength,1##個積分；為強，額外獲得##strength,2##個積分。';

$lang->score->defaultSect = json_encode(array('default' => array('name' => '玄清派', 'level' => array('居士', '道童', '真人', '地仙', '天仙'))));
